--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780965722.29727'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780954801.44496'
    into_interval: 1W
    time: '1780954801.65811'
  minmax: 
    max: '1780965722.11477'
    min: '1780880322.20361'
    mtime: '1780962121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780965722.11477'
    path: 02STAMP
    type: new
  - 
    epoch: '1780964282.83299'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780964282.79205'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780964282.3349'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780963666.58635'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.meta
    type: new
  - 
    epoch: '1780963666.57967'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.readme
    type: new
  - 
    epoch: '1780963666.53825'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.tar.gz
    type: new
  - 
    epoch: '1780963666.45525'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780963143.04888'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780963143.01629'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780963142.85151'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780963142.49957'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780963142.46027'
    path: 00whois.html
    type: new
  - 
    epoch: '1780962883.41105'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780962881.59299'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780962880.66399'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780962874.23548'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780962841.93877'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780962841.11364'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780962839.66198'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780962838.40457'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780962836.12964'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780962821.53688'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780962814.42351'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780962811.74293'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780962810.62806'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780962796.32137'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780962792.15492'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780962786.86928'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780962782.06127'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780962773.5767'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780962771.77002'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780962769.95577'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780962765.82021'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780962765.2581'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780961820.19961'
    path: id/M/MJ/MJFLICK/Strada-1.0.meta
    type: new
  - 
    epoch: '1780961820.19291'
    path: id/M/MJ/MJFLICK/Strada-1.0.readme
    type: new
  - 
    epoch: '1780961820.1549'
    path: id/M/MJ/MJFLICK/Strada-1.0.tar.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1780959543.55332'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06_001.tar.gz
    type: delete
  - 
    epoch: '1780959543.54204'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.tar.gz
    type: delete
  - 
    epoch: '1780959543.53247'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.readme
    type: delete
  - 
    epoch: '1780959543.52082'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.meta
    type: delete
  - 
    epoch: '1780959543.51139'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.tar.gz
    type: delete
  - 
    epoch: '1780959543.5016'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.readme
    type: delete
  - 
    epoch: '1780959543.49436'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.meta
    type: delete
  - 
    epoch: '1780959543.4859'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.tar.gz
    type: delete
  - 
    epoch: '1780959543.48054'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.readme
    type: delete
  - 
    epoch: '1780959543.47267'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.meta
    type: delete
  - 
    epoch: '1780959543.46425'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1780959543.45141'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.tar.gz
    type: delete
  - 
    epoch: '1780959543.44001'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.readme
    type: delete
  - 
    epoch: '1780959543.41192'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.meta
    type: delete
  - 
    epoch: '1780956906.87533'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.meta
    type: new
  - 
    epoch: '1780956906.86706'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.readme
    type: new
  - 
    epoch: '1780956906.78885'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.tar.gz
    type: new
  - 
    epoch: '1780956828.95822'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.meta
    type: new
  - 
    epoch: '1780956828.9551'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.readme
    type: new
  - 
    epoch: '1780956828.92152'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.tar.gz
    type: new
  - 
    epoch: '1780955294.02216'
    path: id/E/ED/EDF/Text-Hogan-2.04.meta
    type: new
  - 
    epoch: '1780955294.01885'
    path: id/E/ED/EDF/Text-Hogan-2.04.readme
    type: new
  - 
    epoch: '1780955293.97373'
    path: id/E/ED/EDF/Text-Hogan-2.04.tar.gz
    type: new
  - 
    epoch: '1780952791.92917'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.meta
    type: new
  - 
    epoch: '1780952791.92459'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.readme
    type: new
  - 
    epoch: '1780952791.88643'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.tar.gz
    type: new
  - 
    epoch: '1780944768.73602'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1780943735.22247'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.meta
    type: new
  - 
    epoch: '1780943735.21659'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.readme
    type: new
  - 
    epoch: '1780943735.1669'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.tar.gz
    type: new
  - 
    epoch: '1780943268.55386'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.meta
    type: new
  - 
    epoch: '1780943268.54988'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.readme
    type: new
  - 
    epoch: '1780943268.49894'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.tar.gz
    type: new
  - 
    epoch: '1780941275.10008'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1780941268.74295'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1780937562.37583'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1780936765.38771'
    path: id/E/EX/EXODIST/Object-HashBase-0.018.meta
    type: new
  - 
    epoch: '1780936765.38115'
    path: id/E/EX/EXODIST/Object-HashBase-0.018.readme
    type: new
  - 
    epoch: '1780936765.33773'
    path: id/E/EX/EXODIST/Object-HashBase-0.018.tar.gz
    type: new
  - 
    epoch: '1780934854.2155'
    path: id/T/TO/TOBYINK/Zuzu-0.002000.meta
    type: new
  - 
    epoch: '1780934854.21299'
    path: id/T/TO/TOBYINK/Zuzu-0.002000.readme
    type: new
  - 
    epoch: '1780934853.64223'
    path: id/T/TO/TOBYINK/Zuzu-0.002000.tar.gz
    type: new
  - 
    epoch: '1780933552.90511'
    path: id/W/WY/WYANT/Date-ManipX-Almanac-0.003_01.tar.gz
    type: new
  - 
    epoch: '1780932634.2986'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.7.0.meta
    type: new
  - 
    epoch: '1780932634.29355'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.7.0.readme
    type: new
  - 
    epoch: '1780932634.25481'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.7.0.tar.gz
    type: new
  - 
    epoch: '1780931412.68781'
    path: id/W/WY/WYANT/Encode-RAD50-0.018_01.tar.gz
    type: new
  - 
    epoch: '1780930570.44679'
    path: id/W/WY/WYANT/File-Symlink-Relative-0.005_01.tar.gz
    type: new
  - 
    epoch: '1780930362.02443'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780926938.29983'
    path: id/N/NE/NERDVANA/Sys-Export-0.005_001.tar.gz
    type: new
  - 
    epoch: '1780926807.54882'
    path: id/I/IN/INA/PSGI/Handy/CHECKSUMS
    type: new
  - 
    epoch: '1780926779.60562'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1780926471.16188'
    path: id/I/IN/INGY/YAMLScript-0.2.14.meta
    type: new
  - 
    epoch: '1780926471.14865'
    path: id/I/IN/INGY/Alien-YAMLScript-0.2.14.meta
    type: new
  - 
    epoch: '1780926471.12706'
    path: id/I/IN/INGY/YAMLScript-0.2.14.tar.gz
    type: new
  - 
    epoch: '1780926471.09525'
    path: id/I/IN/INGY/Alien-YAMLScript-0.2.14.tar.gz
    type: new
  - 
    epoch: '1780921770.56466'
    path: id/N/NH/NHORNE/Database-Abstraction-0.35.meta
    type: new
  - 
    epoch: '1780921770.55855'
    path: id/N/NH/NHORNE/Database-Abstraction-0.35.readme
    type: new
  - 
    epoch: '1780921770.50622'
    path: id/N/NH/NHORNE/Database-Abstraction-0.35.tar.gz
    type: new
  - 
    epoch: '1780919118.16445'
    path: id/S/ST/STEVEB/IPC-Shareable-1.17_01.tar.gz
    type: new
  - 
    epoch: '1780917971.04199'
    path: id/M/MA/MANWAR/DBIx-Class-Schema-GraphQL-v0.0.2.meta
    type: new
  - 
    epoch: '1780917971.03704'
    path: id/M/MA/MANWAR/DBIx-Class-Schema-GraphQL-v0.0.2.readme
    type: new
  - 
    epoch: '1780917970.99307'
    path: id/M/MA/MANWAR/DBIx-Class-Schema-GraphQL-v0.0.2.tar.gz
    type: new
  - 
    epoch: '1780915986.89506'
    path: id/N/NL/NLNETLABS/Net-DNS-1.54_02.tar.gz
    type: new
  - 
    epoch: '1780912496.36305'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1780912376.99685'
    path: id/C/CR/CRUX/CHECKSUMS
    type: new
  - 
    epoch: '1780910697.02764'
    path: id/H/HA/HAARG/HTTP-Tiny-0.096.meta
    type: new
  - 
    epoch: '1780910697.02249'
    path: id/H/HA/HAARG/HTTP-Tiny-0.096.readme
    type: new
  - 
    epoch: '1780910696.95443'
    path: id/H/HA/HAARG/HTTP-Tiny-0.096.tar.gz
    type: new
  - 
    epoch: '1780907436.28692'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Author-DBOOK-v1.0.8.meta
    type: new
  - 
    epoch: '1780907436.28175'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Author-DBOOK-v1.0.8.readme
    type: new
  - 
    epoch: '1780907436.23159'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Author-DBOOK-v1.0.8.tar.gz
    type: new
  - 
    epoch: '1780906440.3704'
    path: id/C/CO/CORION/WWW-Mechanize-Chrome-0.79.meta
    type: new
  - 
    epoch: '1780906440.36729'
    path: id/C/CO/CORION/WWW-Mechanize-Chrome-0.79.readme
    type: new
  - 
    epoch: '1780906440.2899'
    path: id/C/CO/CORION/WWW-Mechanize-Chrome-0.79.tar.gz
    type: new
  - 
    epoch: '1780901371.48342'
    path: id/N/NL/NLNETLABS/Net-DNS-1.54_01.tar.gz
    type: new
  - 
    epoch: '1780898868.08404'
    path: id/J/JD/JDEGUEST/Wanted-v0.1.1.meta
    type: new
  - 
    epoch: '1780898868.07819'
    path: id/J/JD/JDEGUEST/Wanted-v0.1.1.readme
    type: new
  - 
    epoch: '1780898868.00987'
    path: id/J/JD/JDEGUEST/Wanted-v0.1.1.tar.gz
    type: new
  - 
    epoch: '1780895283.75707'
    path: id/K/KI/KIMOTO/SPVM-0.990182.meta
    type: new
  - 
    epoch: '1780895283.75475'
    path: id/K/KI/KIMOTO/SPVM-0.990182.readme
    type: new
  - 
    epoch: '1780895283.49749'
    path: id/K/KI/KIMOTO/SPVM-0.990182.tar.gz
    type: new
  - 
    epoch: '1780890785.06049'
    path: id/I/IN/INA/BATsh/CHECKSUMS
    type: new
  - 
    epoch: '1780886289.5305'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.10.1.meta
    type: new
  - 
    epoch: '1780886289.48667'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.10.1.tar.gz
    type: new
  - 
    epoch: '1780886289.48253'
    path: id/K/KF/KFLY/BarefootJS-0.10.1.meta
    type: new
  - 
    epoch: '1780886289.47547'
    path: id/K/KF/KFLY/BarefootJS-0.10.1.readme
    type: new
  - 
    epoch: '1780886289.43683'
    path: id/K/KF/KFLY/BarefootJS-0.10.1.tar.gz
    type: new
  - 
    epoch: '1780886289.40221'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.10.1.meta
    type: new
  - 
    epoch: '1780886289.36699'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.10.1.tar.gz
    type: new
  - 
    epoch: '1780881655.58747'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.10.0.meta
    type: new
  - 
    epoch: '1780881655.56219'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.10.0.tar.gz
    type: new
  - 
    epoch: '1780881490.03384'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.10.0.meta
    type: new
  - 
    epoch: '1780881490.00102'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.10.0.tar.gz
    type: new
  - 
    epoch: '1780881479.38717'
    path: id/K/KF/KFLY/BarefootJS-0.10.0.meta
    type: new
  - 
    epoch: '1780881479.38386'
    path: id/K/KF/KFLY/BarefootJS-0.10.0.readme
    type: new
  - 
    epoch: '1780881479.34554'
    path: id/K/KF/KFLY/BarefootJS-0.10.0.tar.gz
    type: new
  - 
    epoch: '1780880322.25083'
    path: id/J/JH/JHTHORSEN/JSON-Validator-5.18.meta
    type: new
  - 
    epoch: '1780880322.20361'
    path: id/J/JH/JHTHORSEN/JSON-Validator-5.18.tar.gz
    type: new
